<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'ja', version '3.0'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'この活動の終了日は開始日以降に設定する必要があります。';
$string['bbbdurationwarning'] = 'このセッションの最大継続時間は %duration% 分です。';
$string['bbbrecordwarning'] = 'このセッションはレコーディングできます。';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = '新しいBigBlueButtonルーム/活動を追加する';
$string['bigbluebuttonbn:join'] = 'BigBlueButtonミーティングに参加する';
$string['bigbluebuttonbn:managerecordings'] = 'レコーディングを管理する';
$string['bigbluebuttonbn:view'] = 'ルーム/活動を表示する';
$string['calendarstarts'] = '{$a} は次にスケジュールされています:';
$string['config_clienttype'] = '「ウェブクライアント」タイプを編集する';
$string['config_clienttype_default'] = 'デフォルトWebクライアントタイプ';
$string['config_clienttype_default_description'] = '従来のAdobe Flashクライアントと新しいHTML5クライアントのいずれかを選択してください。';
$string['config_clienttype_description'] = 'ここではそれぞれのルームのWebクライアント選択の有効/無効を設定します。';
$string['config_clienttype_editable'] = 'ウェブクライアント選択を編集できる';
$string['config_clienttype_editable_description'] = 'このオプションではルーム編集フォームからWebクライアント (AdobeFlash/HTML5) を選択できるようにします。';
$string['config_extended_capabilities'] = '拡張機能設定';
$string['config_extended_capabilities_description'] = 'BigBlueButtonサーバが提供できる拡張機能の設定です。';
$string['config_general'] = '一般設定';
$string['config_general_description'] = 'これらの設定は<b>常に</b>使用されます。';
$string['config_importrecordings'] = '「レコーディングインポート」機能設定';
$string['config_importrecordings_description'] = 'これらの設定は機能ごとに異なります。';
$string['config_importrecordings_enabled'] = 'レコーディングインポート有効';
$string['config_importrecordings_enabled_description'] = 'この設定およびレコーディング機能が有効にされた場合、異なるコースから活動にレコーディングをインポートできます。';
$string['config_importrecordings_from_deleted_enabled'] = '削除済みコースのレコーディングインポート有効化';
$string['config_importrecordings_from_deleted_enabled_description'] = 'この設定およびレコーディングインポート機能が有効にされた場合、コース内に存在しなくなった活動からレコーディングをインポートできます。';
$string['config_participant'] = '参加者設定';
$string['config_participant_description'] = 'これらの設定ではカンファレンス参加者のデフォルトのロールを定義します。';
$string['config_participant_moderator_default'] = 'デフォルトのモデレータ';
$string['config_participant_moderator_default_description'] = 'このルールは新しいルームの追加時にデフォルトで使用されます。';
$string['config_preuploadpresentation'] = '「プレアップロードプレゼンテーション」機能設定';
$string['config_preuploadpresentation_description'] = 'これらの設定はUIのオプションを有効または無効にします。また、これらのオプションのデフォルト値を定義します。この機能はMoodleサーバがBigBlueButtonにアクセスできる場合のみ動作します。';
$string['config_preuploadpresentation_enabled'] = 'プレアップロードプレゼンテーション有効';
$string['config_preuploadpresentation_enabled_description'] = 'ルームまたはカンファレンスの追加または更新時、UIでプレゼンテーションのプレアップロード機能が有効にされます。';
$string['config_recording'] = '「ミーティング記録」機能設定';
$string['config_recording_default'] = '「レコーディング」機能をデフォルトで有効にする';
$string['config_recording_default_description'] = 'この設定を有効にした場合、BigBlueButtonで作成されたセッションにはレコーディング機能が含まれます。';
$string['config_recording_description'] = 'これらの設定は機能ごとに異なります。';
$string['config_recording_editable'] = '「レコーディング」機能を編集できる';
$string['config_recording_editable_description'] = 'この設定を有効に場合、インターフェースにはレコーディング機能を有効または無効にするオプションが含まれます。';
$string['config_recording_icons_enabled'] = 'レコーディング管理アイコン';
$string['config_recording_icons_enabled_description'] = 'この設定を有効にした場合、レコーディング管理パネルには公開/非公開および削除アクションのアイコンが表示されます。';
$string['config_recordings'] = '「レコーディングを表示する」機能設定';
$string['config_recordings_deleted_default'] = '「削除済み活動のレコーディングを含む」をデフォルトで有効にする';
$string['config_recordings_deleted_default_description'] = 'この設定を有効にした場合、削除済み活動に属するレコーディングが存在する場合にそのレコーディングもレコーディングテーブルに含まれます。';
$string['config_recordings_deleted_editable'] = '「削除済み活動のレコーディングを含む」機能を編集できる';
$string['config_recordings_deleted_editable_description'] = 'デフォルトでの「削除済み活動のレコーディングを含む」はインスタンス追加または更新時に編集できます。';
$string['config_recordings_description'] = 'これらの設定は機能ごとに異なります。';
$string['config_recordings_general'] = 'レコーディング設定を表示する';
$string['config_recordings_general_description'] = 'これらの設定はレコーディング表示時のみ使用できます。';
$string['config_recordings_html_default'] = '「UIのHTML化」をデフォルトで有効にする';
$string['config_recordings_html_default_description'] = 'この設定を有効にした場合、レコーディングテーブルはデフォルトでプレインHTMLで表示されます。';
$string['config_recordings_html_editable'] = '「UIのHTML化」機能を編集できる';
$string['config_recordings_html_editable_description'] = 'デフォルトでの「UIのHTML化」機能はインスタンス追加または更新時に編集できます。';
$string['config_recordings_imported_default'] = '「インポートリンクのみ表示する」をデフォルトで有効にする';
$string['config_recordings_imported_default_description'] = 'この設定を有効にした場合、レコーディングテーブルにはインポートされたレコーディングへのリンクのみ含まれます。';
$string['config_recordings_imported_editable'] = '「インポートリンクのみ表示する」機能を編集できる';
$string['config_recordings_imported_editable_description'] = 'デフォルトでの「インポートリンクのみ表示する」はインスタンス追加または更新時に編集できます。';
$string['config_recordings_preview_default'] = '「プレビュー」をデフォルトで有効にする';
$string['config_recordings_preview_default_description'] = 'この設定を有効にした場合、テーブルにプレゼンテーションのプレビュが含まれます。';
$string['config_recordings_preview_editable'] = '「プレビュー」機能を編集できる';
$string['config_recordings_preview_editable_description'] = '「プレビュー」機能はインスタンス追加または更新時に編集できます。';
$string['config_scheduled'] = '「スケジュールセッション」設定';
$string['config_scheduled_description'] = 'これらの設定ではスケジュールセッションのデフォルトの挙動を設定します。';
$string['config_scheduled_duration_compensation'] = '補償時間 (分)';
$string['config_scheduled_duration_compensation_description'] = '継続時間を計算する時にスケジュールクロージングに追加される時間 (分) です。';
$string['config_scheduled_duration_enabled'] = '継続時間計算を有効にする';
$string['config_scheduled_duration_enabled_description'] = 'スケジュールセッションの継続時間はオープニングおよびクロージング時間を基に計算されます。';
$string['config_scheduled_pre_opening'] = 'オープニング時間前にアクセスできる (分)';
$string['config_scheduled_pre_opening_description'] = 'スケジュールオープニング時間前にセッションにアクセス可能な時間 (分) です。';
$string['config_sendnotifications'] = '「通知送信」機能設定';
$string['config_sendnotifications_description'] = 'これらの設定はUIのオプションを有効または無効にします。また、これらのオプションのデフォルト値を定義します。';
$string['config_sendnotifications_enabled'] = '通知送信有効';
$string['config_server_url'] = 'BigBlueButtonサーバURL';
$string['config_server_url_description'] = 'あなたのBigBlueButtonサーバのURLは「/bigbluebutton/」で終了する必要があります (このデフォルトURLはあなたがテストに利用できるBlindside Networksにより提供されているBigBlueButtonサーバのURLです)。';
$string['config_shared_secret'] = 'BigBlueButton共有秘密鍵';
$string['config_shared_secret_description'] = 'あなたのBigBlueButtonサーバのセキュリティsaltです (このデフォルトsaltはあなたがテストに利用できるBlindside Networksにより提供されているBigBlueButtonサーバのsaltです)。';
$string['config_uidelegation_enabled'] = 'UIデリゲーション有効';
$string['config_uidelegation_enabled_description'] = 'これらの設定はBigBlueButtonサーバへのUIのデリゲーションを有効または無効にします。';
$string['config_userlimit'] = '「ユーザ制限」機能設定';
$string['config_userlimit_default'] = '「ユーザ制限」デフォルトでを有効にする';
$string['config_userlimit_default_description'] = '新しいルームまたはカンファレンス追加時にデフォルトでセッションに許可されるユーザ数を設定します。ゼロに設定した場合、制限は設けられません';
$string['config_userlimit_description'] = 'これらの設定はUIのオプションを有効または無効にします。また、これらのオプションのデフォルト値を定義します。';
$string['config_userlimit_editable'] = '「ユーザ制限」機能を編集できる';
$string['config_userlimit_editable_description'] = '「ユーザ制限」はルームまたはカンファレンスの追加または更新時に編集できます。';
$string['config_voicebridge'] = '「ボイスブリッジ」機能設定';
$string['config_voicebridge_description'] = 'これらの設定はUIのオプションを有効または無効にします。また、これらのオプションのデフォルト値を定義します。';
$string['config_voicebridge_editable'] = '「カンファレンスボイスブリッジ」を編集できる';
$string['config_voicebridge_editable_description'] = 'カンファレンスボイスブリッジ番号はルームカンファレンスに恒久的に割り当てできます。割り当てられた番号は他のルームまたはカンファレンスで使用できません。';
$string['config_waitformoderator'] = '「モデレータ待ち」機能設定';
$string['config_waitformoderator_cache_ttl'] = '「モデレータ待ち」キャッシュTTL (秒)';
$string['config_waitformoderator_cache_ttl_description'] = 'このプラグインではクライアントの高負荷をサポートするためキャッシュを使用します。このパラメータは次のリクエストがBigBlueButtonサーバに送信されるまでのキャッシュ保持時間を定義します。';
$string['config_waitformoderator_default'] = '「モデレータ待ちを」デフォルトで有効にする';
$string['config_waitformoderator_default_description'] = '「モデレータ待ち」機能は新しいルームまたはカンファレンス追加時にデフォルトで有効にされます。';
$string['config_waitformoderator_description'] = 'これらの設定は機能ごとに異なります。';
$string['config_waitformoderator_editable'] = '「モデレータ待ち」機能を編集できる';
$string['config_waitformoderator_editable_description'] = '「モデレータ待ち」はルームまたはカンファレンスの追加または更新時に編集できます。';
$string['config_waitformoderator_ping_interval'] = 'モデレータ待ちピング (秒)';
$string['config_waitformoderator_ping_interval_description'] = '「モデレータ待ち」機能が有効にされた場合、クライアントは[number]秒ごとにセッション状態を確認するためpingします。このパラメータはMoodleサーバへのリクエスト間隔を定義します。';
$string['config_warning_bigbluebuttonbn_cfg_deprecated'] = 'BigBlueButtonは非推奨のグローバル変数を持つconfig.phpを使用しています。今後のバージョンではサポートされないため、ファイルを変換してください。';
$string['config_warning_curl_not_installed'] = 'この機能ではPHPのcURL拡張モジュールがインストールおよび有効にされている必要があります。この条件に合致している場合のみ、設定にアクセスすることができます。';
$string['email_body_notification_meeting_by'] = 'by';
$string['email_body_notification_meeting_description'] = '説明';
$string['email_body_notification_meeting_details'] = '詳細';
$string['email_body_notification_meeting_end_date'] = '終了日';
$string['email_body_notification_meeting_has_been'] = 'が';
$string['email_body_notification_meeting_start_date'] = '開始日';
$string['email_body_notification_meeting_title'] = 'タイトル';
$string['email_body_recording_ready_for'] = 'レコーディング:';
$string['email_body_recording_ready_is_ready'] = 'の準備ができました。';
$string['email_footer_sent_by'] = 'この自動通知メッセージは次のユーザによって送信されました:';
$string['email_footer_sent_from'] = '- コース';
$string['event_activity_created'] = 'BigBlueButtonBN活動が作成されました。';
$string['event_activity_deleted'] = 'BigBlueButtonBN活動が削除されました。';
$string['event_activity_modified'] = 'BigBlueButtonBN活動が修正されました。';
$string['event_activity_viewed'] = 'BigBlueButtonBN活動が閲覧されました。';
$string['event_activity_viewed_all'] = 'BigBlueButtonBN活動管理が閲覧されました。';
$string['event_meeting_created'] = 'BigBlueButtonBNミーティングが作成されました。';
$string['event_meeting_ended'] = 'BigBlueButtonBNミーティングが強制終了されました。';
$string['event_meeting_joined'] = 'BigBlueButtonBNミーティングに参加しました。';
$string['event_meeting_left'] = 'BigBlueButtonBNミーティングを退出しました。';
$string['event_recording_deleted'] = 'レコーディングが削除されました。';
$string['event_recording_published'] = 'レコーディングが公開されました。';
$string['event_recording_unpublished'] = 'レコーディングが非公開にされました。';
$string['general_error_unable_connect'] = '接続できません。BigBlueButtonサーバのURLおよびBigBlueButtonサーバの稼働状況を確認してください。';
$string['index_confirm_end'] = '本当にバーチャルクラスを終了してもよろしいですか?';
$string['index_disabled'] = '無効';
$string['index_enabled'] = '有効';
$string['index_ending'] = 'バーチャルクラスルームを終了しています ... お待ちください。';
$string['index_error_checksum'] = 'チェックサムにエラーが発生しました。あなたが正しいsaltを入力したことを確認してください。';
$string['index_error_forciblyended'] = '手動で終了されたため、このミーティングに参加することはできません。';
$string['index_error_unable_display'] = 'ミーティングを表示できません。BigBlueButtonサーバのURLおよびBigBlueButtonサーバの稼働状況を確認してください。';
$string['index_heading'] = 'BigBlueButtonルーム';
$string['index_heading_actions'] = '操作';
$string['index_heading_group'] = 'グループ';
$string['index_heading_moderator'] = 'モデレータ';
$string['index_heading_name'] = 'ルーム';
$string['index_heading_recording'] = 'レコーディング';
$string['index_heading_users'] = 'ユーザ';
$string['index_heading_viewer'] = '視聴者';
$string['instance_type_default'] = 'ルーム/活動およびレコーディング';
$string['instance_type_recording_only'] = 'レコーディングのみ';
$string['instance_type_room_only'] = 'ルーム/活動のみ';
$string['mod_form_block_clienttype'] = 'Webクライアントテクノロジー';
$string['mod_form_block_clienttype_flash'] = 'Adobe Flash技術に基づくクライアント';
$string['mod_form_block_clienttype_html5'] = 'HTML5技術に基づくクライアント';
$string['mod_form_block_general'] = '一般設定';
$string['mod_form_block_participants'] = '参加者';
$string['mod_form_block_presentation'] = 'プレゼンテーションコンテンツ';
$string['mod_form_block_record'] = 'レコーディング設定';
$string['mod_form_block_room'] = '活動/ルーム設定';
$string['mod_form_block_schedule'] = 'セッションスケジュール';
$string['mod_form_field_block_clienttype'] = 'Webクライアントテクノロジー';
$string['mod_form_field_closingtime'] = '参加終了';
$string['mod_form_field_conference_name'] = 'カンファレンス名';
$string['mod_form_field_duration'] = '継続時間';
$string['mod_form_field_duration_help'] = 'ミーティングの継続時間を設定することにより、レコーディングが終了するまでのミーティングの最大継続時間を設定します。';
$string['mod_form_field_instanceprofiles'] = 'インスタンスタイプ';
$string['mod_form_field_instanceprofiles_help'] = 'BigBlueButtonインスタンスのタイプを選択してください。';
$string['mod_form_field_intro'] = '説明';
$string['mod_form_field_intro_help'] = 'ルームまたはカンファレンスの短い説明です。';
$string['mod_form_field_name'] = 'バーチャルクラスルーム名';
$string['mod_form_field_nosettings'] = '編集できる設定はありません。';
$string['mod_form_field_notification'] = '通知を送信する';
$string['mod_form_field_notification_created_help'] = 'この活動が作成されたことを登録済みユーザに知らせるため通知を送信します。';
$string['mod_form_field_notification_help'] = 'この活動が作成または修正されたことを登録済みユーザに知らせるため通知を送信します。';
$string['mod_form_field_notification_modified_help'] = 'この活動が修正されたことを登録済みユーザに知らせるため通知を送信します。';
$string['mod_form_field_notification_msg_at'] = '-';
$string['mod_form_field_notification_msg_created'] = '作成';
$string['mod_form_field_notification_msg_modified'] = '修正';
$string['mod_form_field_openingtime'] = '参加開始';
$string['mod_form_field_participant_add'] = '参加者を追加する';
$string['mod_form_field_participant_bbb_role_moderator'] = 'モデレータ';
$string['mod_form_field_participant_bbb_role_viewer'] = '視聴者';
$string['mod_form_field_participant_list'] = '参加者リスト';
$string['mod_form_field_participant_list_action_add'] = '追加する';
$string['mod_form_field_participant_list_action_remove'] = '削除する';
$string['mod_form_field_participant_list_text_as'] = '-';
$string['mod_form_field_participant_list_type_all'] = 'すべての登録済みユーザ';
$string['mod_form_field_participant_list_type_owner'] = 'オーナー';
$string['mod_form_field_participant_list_type_role'] = 'ロール';
$string['mod_form_field_participant_list_type_user'] = 'ユーザ';
$string['mod_form_field_record'] = 'セッションをレコーディングできる';
$string['mod_form_field_recordings_deleted'] = '削除済み活動のレコーディングを含む';
$string['mod_form_field_recordings_html'] = 'プレインHTMLでテーブルを表示する';
$string['mod_form_field_recordings_imported'] = 'インポート済みリンクのみ表示する';
$string['mod_form_field_recordings_preview'] = 'レコーディングプレビュを表示する';
$string['mod_form_field_room_name'] = 'ルーム名';
$string['mod_form_field_userlimit'] = 'ユーザ制限';
$string['mod_form_field_userlimit_help'] = 'ミーティングで許可される最大ユーザ制限です。制限にゼロが設定された場合、ユーザ数は無制限となります。';
$string['mod_form_field_voicebridge'] = 'ボイスブリッジ [####]';
$string['mod_form_field_voicebridge_format_error'] = 'フォーマットエラーです。あなたは1から9999までの数字を入力する必要があります。';
$string['mod_form_field_voicebridge_help'] = 'ダイアルインを使用する場合、参加者がボイスカンファレンスに参加するために入力するボイスカンファレンスナンバーです。1から9999までの数字を入力する必要があります。値がゼロの場合、固定ボイスブリッジナンバーは無視されてBigBlueButtonによりランダムナンバーが生成されます。4桁が入力された場合、先頭に「7」が付加されます。';
$string['mod_form_field_voicebridge_notunique_error'] = '値がユニークではありません。このナンバーは別のルームまたはカンファレンスで使用されています。';
$string['mod_form_field_wait'] = 'モデレータを待つ';
$string['mod_form_field_wait_help'] = '視聴者はモデレータがセッションに入るまで待つ必要があります。';
$string['mod_form_field_welcome'] = 'ウェルカムメッセージ';
$string['mod_form_field_welcome_default'] = '<br /><b>%%CONFNAME%%</b>にようこそ!<br /><br />どのようにBigBlueButtonが動作するか理解するため私たちの<a href="event:http://www.bigbluebutton.org/content/videos"><u>チュートリアルビデオ</u></a>をご覧ください。<br /><br />オーディオブリッジに参加するには左上のヘッドセットアイコンをクリックしてください。<b>他の人への騒音を避けるため、ヘッドセットを使用してください。</b>';
$string['mod_form_field_welcome_help'] = 'BigBlueButtonサーバに設定されているデフォルトメッセージを置換します。メッセージには自動的に置換されるキーワード (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) を含むことができます。また次のようなHTMLタグを使用することもできます: <b>...</b> または <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'あなたはBigBlueButtonBNを使用してMoodle内のリンクからリアルタイムのオンラインクラスルームを作成することができます。BigBlueButtonはオープンソースの遠隔教育用ウェブカンファレンスシステムです。

BigBlueButtonBNを使用することにより、あなたはタイトル、説明、カレンダーエントリ (セッションに参加できる日付範囲のため)、グループおよびオンラインセッションをレコーディングするための詳細を指定することができます。

後でレコーディングを視聴するにはこのコースにRecordingsBNリソースを追加してください。';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton管理';
$string['pluginname'] = 'BigBlueButtonBN';
$string['privacy:metadata:bigbluebutton'] = 'BigBlueButtonセッションを作成および参加するにはユーザデータをサーバと交換する必要があります。';
$string['privacy:metadata:bigbluebutton:fullname'] = 'BigBlueButtonサーバにアクセスするユーザのフルネームです。';
$string['privacy:metadata:bigbluebutton:userid'] = 'BigBlueButtonサーバにアクセスするユーザのユーザIDです。';
$string['privacy:metadata:bigbluebuttonbn'] = 'BigBlueButtonセッションの機能および一般的な動作を定義するルームまたは活動の設定を保持します。';
$string['privacy:metadata:bigbluebuttonbn:participants'] = 'ライブミーティングでのユーザのロールを定義するルール一覧です。ロールまたはユーザごとにパーミッションを付与できるため、ユーザIDを保存できます。';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'プラグイン使用時に発生したイベントを保存します。';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'ユーザにより発生したイベントのタイプです。';
$string['privacy:metadata:bigbluebuttonbn_logs:meetingid'] = 'ユーザがアクセスしたミーティングIDです。';
$string['privacy:metadata:bigbluebuttonbn_logs:meta'] = 'イベントに影響を受けたミーティングまたはレコーディングに関連する追加情報を含めます。';
$string['privacy:metadata:bigbluebuttonbn_logs:timecreated'] = 'ログが作成された時間です。';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'イベントを発生させたユーザのユーザIDです。';
$string['removedevents'] = '削除されたイベント';
$string['removedlogs'] = '削除されたカスタムログ';
$string['removedrecordings'] = '削除されたレコーディング';
$string['removedtags'] = '削除されたタグ';
$string['resetevents'] = 'イベントを削除';
$string['resetlogs'] = 'カスタムログを削除';
$string['resetlogs_help'] = 'ログの削除によりレコーディングへの参照を失うことになります。';
$string['resetrecordings'] = 'レコーディングの削除';
$string['resetrecordings_help'] = 'レコーディングを削除した場合、どこからもアクセスできなくなります。また、レコーディングを元に戻せません。';
$string['resettags'] = 'タグの削除';
$string['view_conference_action_end'] = 'セッション終了';
$string['view_conference_action_join'] = 'セッションに参加する';
$string['view_error_action_not_completed'] = 'アクションを完了できませんでした。';
$string['view_error_create'] = 'BigBlueButtonサーバがエラーメッセージを返しました。ミーティングを作成することはできません。';
$string['view_error_current_state_not_found'] = '現在の状態が見つかりませんでした。レコーディングが削除されたか、実行したアクションにBigBlueButtonサーバが対応していない可能性があります。';
$string['view_error_invalid_session'] = 'セッションの有効期限が切れました。活動メインページに戻ってください。';
$string['view_error_max_concurrent'] = '許可される同時ミーティング数に達しました。';
$string['view_error_meeting_not_running'] = '問題が発生しました。ミーティングが実行されていません。';
$string['view_error_no_group'] = 'まだ設定されているグループはありません。ミーティングに参加する前にグループを準備してください。';
$string['view_error_no_group_student'] = 'あなたはグループに参加していません。あなたの教師または管理者にご連絡ください。';
$string['view_error_no_group_teacher'] = 'またグループは設定されていません。グループを作成するか管理者にご連絡ください。';
$string['view_error_unable_join'] = 'ミーティングに参加できません。BigBlueButtonサーバのURLおよびBigBlueButtonサーバの稼働状況を確認してください。';
$string['view_error_unable_join_student'] = 'BigBlueButtonサーバに接続できません。あなたの教師または管理者にご連絡ください。';
$string['view_error_unable_join_teacher'] = 'BigBlueButtonサーバに接続できません。管理者にご連絡ください。';
$string['view_error_userlimit_reached'] = 'ミーティングに許可されるユーザ数に達しました。';
$string['view_groups_nogroups_warning'] = 'ルームはグループを使用するよう設定されていますが、コースにはグループが定義されていません。';
$string['view_groups_notenrolled_warning'] = 'ルームはグループを使用するよう設定されていますが、あなたのどのグループにも登録されていません。';
$string['view_groups_selection'] = 'あなたが参加したいグループを選択して操作を確認してください。';
$string['view_groups_selection_join'] = '参加';
$string['view_groups_selection_warning'] = 'それぞれのグループに1つのカンファレンスルームがあります。あなたが2つ以上のカンファレンスルームにアクセスしている場合、正しいカンファレンスルームを選択しているか確認してください。';
$string['view_login_moderator'] = 'モデレータとしてログインする ...';
$string['view_login_viewer'] = '視聴者としてログインする ...';
$string['view_message_and'] = 'および';
$string['view_message_conference_has_ended'] = 'このカンファレンスは終了しています。';
$string['view_message_conference_in_progress'] = 'このカンファレンスは開催中です。';
$string['view_message_conference_not_started'] = 'このカンファレンスはまだ開始されていません。';
$string['view_message_conference_room_ready'] = 'このカンファレンスルームの準備が完了しました。あなたはセッションに参加することができます。';
$string['view_message_conference_wait_for_moderator'] = '参加するためのモデレータを待っています。';
$string['view_message_finished'] = 'この活動は終了しました。';
$string['view_message_has_joined'] = '参加しました。';
$string['view_message_have_joined'] = '参加しました。';
$string['view_message_hour'] = '時間';
$string['view_message_hours'] = '時間';
$string['view_message_importrecordings_disabled'] = 'このサーバではレコーディングインポート機能のリンクが無効にされています。';
$string['view_message_minute'] = '分';
$string['view_message_minutes'] = '分';
$string['view_message_moderator'] = 'モデレータ';
$string['view_message_moderators'] = 'モデレータ';
$string['view_message_norecordings'] = '表示するレコーディングはありません。';
$string['view_message_notavailableyet'] = 'このセッションはまだ利用できません。';
$string['view_message_recordings_disabled'] = 'このサーバはレコーディング機能が無効にされています。レコーディング専用のBigBlueButtonインスタンスは利用できません。';
$string['view_message_room_closed'] = 'このルームはクローズされています。';
$string['view_message_room_open'] = 'このルームはオープンされています。';
$string['view_message_room_ready'] = 'このルームの準備が完了しました。';
$string['view_message_session_for'] = 'セッション:';
$string['view_message_session_has_user'] = '&nbsp;';
$string['view_message_session_has_users'] = '&nbsp;';
$string['view_message_session_no_users'] = 'このセッションにはユーザはいません。';
$string['view_message_session_running_for'] = 'このセッションは次の時間開催されています:';
$string['view_message_session_started_at'] = 'このセッションは次の時間に開始しました:';
$string['view_message_tab_close'] = 'タブ/ウィンドウは手動で閉じる必要があります。';
$string['view_message_times'] = '回';
$string['view_message_user'] = 'ユーザ';
$string['view_message_users'] = 'ユーザ';
$string['view_message_viewer'] = '視聴者';
$string['view_message_viewers'] = '視聴者';
$string['view_noguests'] = 'BigBlueButtonBNはゲストには公開されていません。';
$string['view_nojoin'] = 'あなたはこのセッションに参加できるロールではありません。';
$string['view_recording_actionbar'] = 'ツールバー';
$string['view_recording_activity'] = '活動';
$string['view_recording_course'] = 'コース';
$string['view_recording_date'] = '日付';
$string['view_recording_delete_confirmation'] = '本当にこの {$a} を削除してもよろしいですか?';
$string['view_recording_description'] = '説明';
$string['view_recording_duration'] = '継続時間';
$string['view_recording_duration_min'] = '分';
$string['view_recording_format_errror_unreachable'] = 'このレコーディングフォーマットのURLには到達できません。';
$string['view_recording_format_presentation'] = 'プレゼンテーション';
$string['view_recording_format_video'] = 'ビデオ';
$string['view_recording_length'] = '長さ';
$string['view_recording_link'] = 'インポート済みリンク';
$string['view_recording_list_action_delete'] = '削除';
$string['view_recording_list_action_edit'] = '更新';
$string['view_recording_list_action_play'] = '再生';
$string['view_recording_list_action_process'] = '処理中';
$string['view_recording_list_action_protect'] = '保護中';
$string['view_recording_list_action_publish'] = '公開';
$string['view_recording_list_action_unprotect'] = '保護解除';
$string['view_recording_list_action_unpublish'] = '非公開';
$string['view_recording_list_action_update'] = '更新';
$string['view_recording_list_actionbar'] = 'ツールバー';
$string['view_recording_list_actionbar_delete'] = '削除';
$string['view_recording_list_actionbar_edit'] = '編集';
$string['view_recording_list_actionbar_hide'] = '隠す';
$string['view_recording_list_actionbar_import'] = 'インポート';
$string['view_recording_list_actionbar_protect'] = '非公開にする';
$string['view_recording_list_actionbar_publish'] = '公開する';
$string['view_recording_list_actionbar_show'] = '表示する';
$string['view_recording_list_actionbar_unprotect'] = '公開にする';
$string['view_recording_list_actionbar_unpublish'] = '非公開にする';
$string['view_recording_list_activity'] = '活動';
$string['view_recording_list_course'] = 'コース';
$string['view_recording_list_date'] = '日付';
$string['view_recording_list_description'] = '説明';
$string['view_recording_list_duration'] = '継続時間';
$string['view_recording_list_recording'] = 'レコーディング';
$string['view_recording_modal_button'] = '適用';
$string['view_recording_modal_title'] = 'レコーディングの値を設定する';
$string['view_recording_name'] = '名称';
$string['view_recording_playback'] = 'プレイバック';
$string['view_recording_preview'] = 'プレビュー';
$string['view_recording_preview_help'] = 'フルサイズで表示するにはイメージにカーソルを合わせてください。';
$string['view_recording_publish_link_deleted'] = '現在のBigBlueButtonサーバに実際のレコーディングが存在しないため、このリンクは再公開できません。このリンクは削除してください。';
$string['view_recording_publish_link_not_published'] = '実際のレコーディングが非公開のため、このリンクは再公開できません。';
$string['view_recording_recording'] = 'レコーディング';
$string['view_recording_tags'] = 'タグ';
$string['view_recording_unprotect_link_deleted'] = '現在のBigBlueButtonサーバに実際のレコーディングが存在しないため、このリンクは保護解除できません。このリンクは削除してください。';
$string['view_recording_unprotect_link_not_unprotected'] = '実際のレコーディングが保護されているため、このリンクは保護解除できません。';
$string['view_room'] = 'ルームを表示する';
$string['view_section_title_presentation'] = 'プレゼンテーションファイル';
$string['view_section_title_recordings'] = 'レコーディング';
$string['view_warning_default_server'] = 'このMoodleサーバはデフォルト設定済みのBigBlueButtonテストサーバを使用しています。実運用環境ではこのサーバを置き換える必要があります。';
