<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'ja', version '3.0'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = '新しいカテゴリを追加する';
$string['addcategorydesc'] = 'レポートカテゴリを変更する場合、あなたはそのレポートを編集する必要があります。ここであなたはカテゴリテキストを編集、カテゴリを削除または新しいカテゴリを追加できます。';
$string['addreport'] = '新しいクエリを追加する';
$string['addreportcategory'] = 'レポートの新しいカテゴリを追加する';
$string['anyonewhocanveiwthisreport'] = 'このレポートを閲覧できる誰でも (report/customsql:view)';
$string['archivedversions'] = 'このクエリのアーカイブバージョン';
$string['at'] = '-';
$string['automaticallydaily'] = 'スケジュール - 毎日';
$string['automaticallymonthly'] = 'スケジュール - 毎月の初日';
$string['automaticallyweekly'] = 'スケジュール - 毎週の初日';
$string['availablereports'] = 'オンデマンドクエリ';
$string['availableto'] = '利用可能: {$a}';
$string['backtoreportlist'] = 'クエリ一覧に戻る';
$string['categorycontent'] = '(オンデマンド={$a->manual} 毎日={$a->daily} 毎週={$a->weekly} 毎月={$a->monthly})';
$string['categoryexists'] = 'カテゴリ名はユニークである必要があります。このカテゴリ名はすでに存在します。';
$string['categorynamex'] = 'カテゴリ名: {$a}';
$string['changetheparameters'] = 'パラメータを変更する';
$string['crontask'] = 'アドホックデータベースクエリ: スケジュールレポートタスクを実行する';
$string['customdir'] = 'CSVレポートのエクスポートパス/ディレクトリ';
$string['customdir_help'] = 'ファイルは指定されたファイルパスにCSVフォーマットでエクスポートされます。ディレクトリが指定された場合、ファイル名のフォーマットは「reportid-timecreated.csv」になります。';
$string['customdirmustexist'] = 'ディレクトリ「 {$a} 」は存在しません。';
$string['customdirnotadirectory'] = 'パス「 {$a} 」はディレクトリではありません。';
$string['customdirnotwritable'] = 'ディレクトリ「 {$a} 」に書き込めません。';
$string['customsql:definequeries'] = 'カスタムクエリを定義する';
$string['customsql:managecategories'] = 'カスタムカテゴリを定義する';
$string['customsql:view'] = 'カスタムクエリリポートを表示する';
$string['dailyheader'] = '毎日';
$string['dailyheader_help'] = 'これらのクエリは毎日指定された時間に自動的に実行されます。あなたはすでに累積された結果をこれらのリンクで閲覧できます。';
$string['defaultcategory'] = 'その他';
$string['delete'] = '削除';
$string['deleteareyousure'] = '本当にこのクエリを削除してもよろしいですか?';
$string['deletecategoryareyousure'] = '<p>本当にこのカテゴリを削除してもよろしいですか? </p><p>どのようなクエリも含めません。</p>';
$string['deletecategoryyesno'] = '<p>本当にこのカテゴリを削除してもよろしいですか? </p>';
$string['description'] = '説明';
$string['displayname'] = 'クエリ名';
$string['displaynamerequired'] = 'あなたはクエリ名を入力する必要があります。';
$string['displaynamex'] = 'クエリ名: {$a}';
$string['downloadthisreportascsv'] = 'これらの結果をCSVとしてダウンロードする';
$string['edit'] = '追加/編集';
$string['editcategory'] = 'カテゴリを更新する';
$string['editingareport'] = 'アドホックデータベースクエリを編集する';
$string['emailbody'] = '{$a} さん';
$string['emailink'] = 'レポートにアクセスするにはこのリンクをクリックしてください: {$a}';
$string['emailnumberofrows'] = '行数およびリンクのみ';
$string['emailresults'] = 'メール本文に結果を記載する';
$string['emailrow'] = 'レポートは {$a} 行を返しました。';
$string['emailrows'] = 'レポートは {$a} 行を返しました。';
$string['emailsent'] = 'メール通知が {$a} に送信されました。';
$string['emailsentfailed'] = 'メールを {$a} に送信できません。';
$string['emailsubject'] = 'クエリ {$a}';
$string['emailto'] = '自動メール送信先';
$string['emailwhat'] = 'メール内容';
$string['enterparameters'] = 'アドホックデータベースクエリのパラメータを入力する';
$string['errordeletingcategory'] = '<p>クエリカテゴリの削除中にエラーが発生しました。</p><p>クエリカテゴリを削除するには空である必要があります。</p>';
$string['errordeletingreport'] = 'クエリの削除中にエラーが発生しました。';
$string['errorinsertingreport'] = 'クエリの挿入中にエラーが発生しました。';
$string['errorupdatingreport'] = 'クエリの更新中にエラーが発生しました。';
$string['invalidreportid'] = '無効なクエリID {$a} です。';
$string['lastexecuted'] = 'このクエリの最終実行日時は {$a->lastrun} です。所要時間は {$a->lastexecutiontime} でした。';
$string['managecategories'] = 'レポートカテゴリを管理する';
$string['manual'] = 'オンデマンド';
$string['manualheader'] = 'オンデマンド';
$string['manualheader_help'] = 'あなたが結果を表示するためにリンクをクリックした場合、これらのクエリがオンデマンドで実行されます。';
$string['monthlyheader'] = '毎月';
$string['monthlyheader_help'] = 'これらのクエリは前月に関してレポートするため毎月初日に自動的に実行されます。あなたはすでに累積された結果をこれらのリンクで閲覧できます。';
$string['monthlynote_help'] = 'これらのクエリは前月に関してレポートするため毎月初日に自動的に実行されます。あなたはすでに累積された結果をこれらのリンクで閲覧できます。';
$string['morethanonerowreturned'] = '2行以上が返されました。このクエリは1行を返す必要があります。';
$string['nodatareturned'] = 'このクエリが返したデータはありません。';
$string['noreportsavailable'] = '利用可能なクエリはありません。';
$string['norowsreturned'] = '返された行はありません。このクエリは1行を返す必要があります。';
$string['noscheduleifplaceholders'] = 'プレースホルダを含むクエリはオンデマンドでのみ実行できます。';
$string['nosemicolon'] = 'あなたはSQLで「;」の使用を許可されていません。';
$string['note'] = 'ノート';
$string['notrunyet'] = 'このクエリはまだ実行されていません。';
$string['onerow'] = 'クエリで1行を返して同時に結果を1行に集約する';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'アドホックデータベースクエリ';
$string['query_deleted'] = 'クエリが削除されました。';
$string['query_edited'] = 'クエリが編集されました。';
$string['query_viewed'] = 'クエリが表示されました。';
$string['queryfailed'] = 'クエリの実行中にエラーが発生しました: {$a}';
$string['querylimitrange'] = '数字は 1 から {$a} の間にする必要があります。';
$string['queryparameters'] = 'クエリパラメータ';
$string['queryparams'] = 'クエリパラメータのデフォルト値を入力してください。';
$string['queryparamschanged'] = 'クエリ内のプレースホルダが変更されました。';
$string['queryrundate'] = 'クエリ実行日';
$string['querysql'] = 'クエリSQL';
$string['querysqlrequried'] = 'あなたはSQLを入力する必要があります。';
$string['recordlimitreached'] = 'このクエリは制限の {$a} 行に達しました。いくつかの行は最終行から除外されました。';
$string['reportfor'] = 'クエリ実行 {$a}';
$string['requireint'] = '整数必須';
$string['runable'] = '実行';
$string['runablex'] = '実行: {$a}';
$string['schedulednote'] = 'これらのクエリは前週または前月に関してレポートするため毎週または毎月初日に自動的に実行されます。あなたはすでに累積された結果をこれらのリンクで閲覧できます。';
$string['scheduledqueries'] = 'スケジュールクエリ';
$string['typeofresult'] = '結果タイプ';
$string['unknowndownloadfile'] = '不明なダウンロードファイルです。';
$string['userhasnothiscapability'] = 'ユーザ「 {$a->username} 」に「 {$a->capability} 」ケイパビリティがありません。リストからこのユーザを削除するか、「 {$a->whocanaccess} 」内の選択肢を変更してください。';
$string['userinvalidinput'] = '無効な入力です。ユーザ名のリストはカンマで区切る必要があります。';
$string['usernotfound'] = 'ユーザ名「 {$a} 」のユーザは存在しません。';
$string['userswhocanconfig'] = '管理者のみ (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'システムレポートを閲覧できるユーザ (moodle/site:viewreports)';
$string['verifyqueryandupdate'] = 'クエリSQLテキストを検証してフォームを更新する';
$string['weeklyheader'] = '毎週';
$string['weeklyheader_help'] = 'これらのクエリは前週のレポートを作成するため毎週初日に自動的に実行されます。あなたはすでに蓄積された結果をこれらのリンクで閲覧できます。';
$string['whocanaccess'] = 'このクエリにアクセスできる人';
